Subject: Ticket Assigned - Fwd: I requested return request. 1 month finish still no one collected t...
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 07:12:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: I requested return request. 1 month finish still no one collected t... ---------- Forwarded message ---------
From: Deyala from Shipa <[email-masked]>
Date: Sat, 5 Feb 2022 at 10:06 AM
Subject: Re: I requested return request. 1 month finish still no one
collected t...
To: <[email-masked]>

We deeply apologize but the number you shared and the tracking number are
related for a delivery order not for a return. Kindly ask the merchant to
provide you with the return tracking number.
Reply in our Messenger
<https://shipa.intercom-mail.com/ntfy/wicgQ4ekzRnAjVFfpUuwHk5d0DfZYX3u>

You may need to sign in to Shipa again.

You can also reply directly to this email.
 *Deyala* from Shipa
On Sat, Feb 5, 2022 at 10:02 AM, "[email-masked]" <
[email-masked]> wrote:

On 5 Feb 2022, at 9:58 AM, Deyala from Shipa <
[email-masked]> wrote:

It has been my pleasure assisting you today. Should you have any further
questions or inquiries, please feel free to contact us again at any time.
Thank you for chatting with us and we hope you have a wonderful day.
Goodbye!
Reply in our Messenger
<https://shipa.intercom-mail.com/ntfy/PhWZ8qdP43LEwmFy623xlA8eShp4Jhjx>

You may need to sign in to Shipa again.

You can also reply directly to this email.

https://shipa.intercom-mail.com/avatars/4948470/square_128/Image_from_iOS_%283%29-1642229455.jpg?1642229455
*Deyala* from Shipa

On Sat, Feb 5, 2022 at 09:52 AM, "Deyala Jaber" <
[email-masked]> wrote:

Please hold for a few moments while I review the information. I’ll be right
back with you.

Kindly check with the merchant this is the tracking number of the delivery
there is no any return order placed.

Is there anything else I could assist you with today?

On Sat, Feb 5, 2022 at 09:50 AM, "[email-masked]" <
[email-masked]> wrote:

Return request

SD004707717

On Sat, Feb 5, 2022 at 09:30 AM, "Arwa Alhajaj" <
[email-masked]> wrote:

Our apologies, there's no pending order related to this number on the
system. Could you please double check the number?

On Sat, Feb 5, 2022 at 09:23 AM, "[email-masked]" <
[email-masked]> wrote:

# CAS000432181A

On Sat, Feb 5, 2022 at 09:19 AM, "Arwa Alhajaj" <
[email-masked]> wrote:

Please hold for a few moments while I review the information. I’ll be right
back with you.

On Sat, Feb 5, 2022 at 09:19 AM, "[email-masked]" <
[email-masked]> wrote:

Order no: 9522238073
Mobile no: 0568381776

On Sat, Feb 5, 2022 at 09:16 AM, "Operator" <
[email-masked]> wrote:

Help Arwa understand how they’re doing:

Rate your conversation
<https://app.intercom.com/ratings/honeypot?token=44551491-bfa4-414e-9157-159482892b5e>
https://shipa.intercom-mail.com/assets/ratings/rating-1-60x60-at-2x-cc6116cc4574ac8e283a60089d2361e96011d816a2db7166bd9889e384d5c568.png
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=1>
https://shipa.intercom-mail.com/assets/ratings/rating-2-60x60-at-2x-c5ee794dd37323f8c376be7ecae997254c060663be96cdc9b51af65702744b55.png
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=2>
https://shipa.intercom-mail.com/assets/ratings/rating-3-60x60-at-2x-4ca083c0a210db4fc8ad18d8c491ce4e74da65117b9bd6d534f697912a5b9005.png
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=3>
https://shipa.intercom-mail.com/assets/ratings/rating-4-60x60-at-2x-96270f90826bff485ba88c83f0a2294224466d1f721872bc23c879ddd2312883.png
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=4>
https://shipa.intercom-mail.com/assets/ratings/rating-5-60x60-at-2x-b4c2b83253ebce3e61af7b995a4a445abc59f4a681387a7adcee0e36f674d916.png
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=5>

On Sat, Feb 5, 2022 at 09:03 AM, "Arwa Alhajaj" <
[email-masked]> wrote:

Hello there! Thank you for reaching out to Shipa live chat service.

Please provide me with your tracking number, the Shipa reference number
that starts with SOR, or the mobile number registered on the order to
assist you with your inquiry.

On Sat, Feb 5, 2022 at 12:59 AM, "[email-masked]" <
[email-masked]> wrote:

Hi team,
This is unacceptable.
Very bad reaction.
One item was ordered and the other was received.
Confirm return items pickup date first. Or do not tell me your fraudulent
information. No one has been collecting return items for over a month. Do
not waste my time. Unable to collect order? tell me truth

On Sat, Feb 5, 2022 at 12:58 AM, "Operator" <
[email-masked]> wrote:

You’ll get replies here and in your email:
✉️ [email-masked] <[email-masked]>*

The team will be back
? *Later today*

On Sat, Feb 5, 2022 at 12:58 AM, "[email-masked]" <
[email-masked]> wrote:

I requested return request. 1 month finish still no one collected the items.
 image0.png
 image1.png
On Sat, Feb 5, 2022 at 09:56 AM, "Deyala Jaber" <
[email-masked]> wrote:

It has been my pleasure assisting you today. Should you have any further
questions or inquiries, please feel free to contact us again at any time.
Thank you for chatting with us and we hope you have a wonderful day.
Goodbye!
On Sat, Feb 5, 2022 at 09:52 AM, "Deyala Jaber" <
[email-masked]> wrote:

Please hold for a few moments while I review the information. I’ll be right
back with you.

Kindly check with the merchant this is the tracking number of the delivery
there is no any return order placed.

Is there anything else I could assist you with today?
On Sat, Feb 5, 2022 at 09:50 AM, "[email-masked]" <
[email-masked]> wrote:

Return request

SD004707717
On Sat, Feb 5, 2022 at 09:30 AM, "Arwa Alhajaj" <
[email-masked]> wrote:

Our apologies, there's no pending order related to this number on the
system. Could you please double check the number?
On Sat, Feb 5, 2022 at 09:23 AM, "[email-masked]" <
[email-masked]> wrote:

# CAS000432181A
On Sat, Feb 5, 2022 at 09:19 AM, "Arwa Alhajaj" <
[email-masked]> wrote:

Please hold for a few moments while I review the information. I’ll be right
back with you.
On Sat, Feb 5, 2022 at 09:19 AM, "[email-masked]" <
[email-masked]> wrote:

Order no: 9522238073
Mobile no: 0568381776
On Sat, Feb 5, 2022 at 09:16 AM, "Operator" <
[email-masked]> wrote:

Help Arwa understand how they’re doing:

Rate your conversation

<https://app.intercom.com/ratings/honeypot?token=44551491-bfa4-414e-9157-159482892b5e>
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=1>
[image:
Bad]
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=2>
[image:
OK]
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=3>
[image:
Great]
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=4>
[image:
Amazing]
<https://app.intercom.com/ratings?token=44551491-bfa4-414e-9157-159482892b5e&rating_index=5>

On Sat, Feb 5, 2022 at 09:03 AM, "Arwa Alhajaj" <
[email-masked]> wrote:

Hello there! Thank you for reaching out to Shipa live chat service.

Please provide me with your tracking number, the Shipa reference number
that starts with SOR, or the mobile number registered on the order to
assist you with your inquiry.
On Sat, Feb 5, 2022 at 12:59 AM, "[email-masked]" <
[email-masked]> wrote:

Hi team,
This is unacceptable.
Very bad reaction.
One item was ordered and the other was received.
Confirm return items pickup date first. Or do not tell me your fraudulent
information. No one has been collecting return items for over a month. Do
not waste my time. Unable to collect order? tell me truth
On Sat, Feb 5, 2022 at 12:58 AM, "Operator" <
[email-masked]> wrote:

You’ll get replies here and in your email:
✉️ [email-masked] <[email-masked]>*

The team will be back
? *Later today*
On Sat, Feb 5, 2022 at 12:58 AM, "[email-masked]" <
[email-masked]> wrote:

I requested return request. 1 month finish still no one collected the items.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3852731